View Issue Details

IDProjectCategoryView StatusLast Update
0017895LazarusOtherpublic2019-04-22 19:30
ReporterMartin FriebeAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0017895: SynCompletion doe not close, if empty list
DescriptionSee examples Synedit/syncompletion

- type "c" ctrl-space
- list pops up with 2 entries
- type x => 0 entries

try enter or space => list does not close, but is expected to close
TagsNo tags attached.
Fixed in Revision33629
LazTarget1.2
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-11-10 12:14 Martin Friebe New Issue
2010-11-10 12:14 Martin Friebe LazTarget => -
2010-11-10 12:14 Martin Friebe Status new => assigned
2010-11-10 12:14 Martin Friebe Assigned To => Martin Friebe
2010-11-10 12:15 Martin Friebe LazTarget - => 1.2
2011-11-19 15:55 Martin Friebe Fixed in Revision => 33629
2011-11-19 15:55 Martin Friebe Status assigned => resolved
2011-11-19 15:55 Martin Friebe Fixed in Version => 0.9.31 (SVN)
2011-11-19 15:55 Martin Friebe Resolution open => fixed
2011-11-19 15:56 Martin Friebe Target Version => 0.99.0
2019-04-22 19:30 Martin Friebe Status resolved => closed